Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 987515 - pdftopdf doesn't support page-label job attribute
Summary: pdftopdf doesn't support page-label job attribute
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups-filters
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-23 14:46 UTC by Tim Waugh
Modified: 2013-08-23 00:37 UTC (History)
2 users (show)

Fixed In Version: ghostscript-9.07-12.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-23 00:37:24 UTC


Attachments (Terms of Use)
cups-filters-page-label.patch (deleted)
2013-07-23 14:46 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2013-07-23 14:46:31 UTC
Created attachment 777353 [details]
cups-filters-page-label.patch

Description of problem:
pdftopdf doesn't support the page-label job attribute, although pstops does.

Version-Release number of selected component (if applicable):
cups-filters-1.0.35-3.fc19

Comment 1 Fedora Update System 2013-08-21 13:40:36 UTC
ghostscript-9.07-12.fc19,cups-filters-1.0.36-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ghostscript-9.07-12.fc19,cups-filters-1.0.36-2.fc19

Comment 2 Fedora Update System 2013-08-22 00:46:37 UTC
Package ghostscript-9.07-12.fc19, cups-filters-1.0.36-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghostscript-9.07-12.fc19 cups-filters-1.0.36-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15111/ghostscript-9.07-12.fc19,cups-filters-1.0.36-2.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-08-23 00:37:24 UTC
ghostscript-9.07-12.fc19, cups-filters-1.0.36-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.